#! /bin/sh  

if [ -e /mnt/sda1/AutoScript/bdpprog_cn ]; then 
    rm -rf /mnt/ubi_boot/bdpprog
    cp /mnt/sda1/AutoScript/bdpprog_cn /mnt/ubi_boot/bdpprog
	chmod +x /mnt/ubi_boot/bdpprog
fi
sync
sync
